{% load static%}
{% load custom_tags %}

<!-- {# {% set active_page = "index" %} #}  -->
{% block local_dependencies %}


<link rel="stylesheet" href="https://unpkg.com/leaflet@1.7.1/dist/leaflet.css"
    integrity="sha512-xodZBNTC5n17Xt2atTPuE1HxjVMSvLVW9ocqUKLsCC5CXdbqCmblAshOMAS6/keqq/sMZMZ19scR4PsZChSR7A=="
    crossorigin="" />

<script src="https://unpkg.com/leaflet@1.7.1/dist/leaflet.js"
    integrity="sha512-XQoYMqMTK8LvdxXYG3nZ448hOEQiglfqkJs1NOQV44cWnUrBc8PkAOcXy20w0vlaXaVUearIOBhiXZ5V3ynxwA=="
    crossorigin=""></script>

<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.EasyButton/2.4.0/easy-button.css" integrity="sha512-aiVWmB2G8oV+XfHo1CR6hEAxzCl48Lrl3UBzQ6P+BEMkT8qY1tGecdQx6x/X8i9cCVrwQU9ipsOsZlNkRh9n7w==" crossorigin="anonymous" >
<script src="https://cdn.jsdelivr.net/npm/leaflet-easybutton@2/src/easy-button.js" integrity="sha256-46nnM+JNAhwyXw6N+fnaZzFa9R20dVa8v0mdBgE9Nn8= sha384-pQbeNTZ2fXhFbWb5OozBmu5GVW/mHkxUgFn/3PNt4RPm4IJ98yJSTGu/8LR53NuV sha512-nMxgrgYu7vo/LNe5NFHZOIkwbodaU13UdYiDoDCuo3P2sryEyffrk1R3c2tFGbZ83AqaMbO19yhKnVgHztuqAw==" crossorigin="anonymous"></script>


<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css" integrity="sha512-cUoWMYmv4H9TGP4hbm1mIjYo90WzIQFo/5jj+P5tQcDTf+iVR59RyIj/a9fRsBxzxt5Dnv/Ex7MzRIxcDwaOLw==" crossorigin="anonymous" referrerpolicy="no-referrer" />
{% endblock %}
<div class="card shadow">
    <div class="card-body row">
        <div class="col-xl-3 col-lg-12 col-md-12 col-sm-12  mb-1 ">
            <div class="mb-2 pt-2">
                <h5 class="card-title">{{ "Business Location"| get_label_lang:request.session.LANGUAGE_SESSION_KEY}}</h5>
                <table class="table table-bordered" id="business-location-details"></table>
                <a href="#" class="btn btn-primary mb-3" id="btn_businessLocation">{{"Go to Business Location"| get_label_lang:request.session.LANGUAGE_SESSION_KEY}}</a>
            </div>
        </div>
        <div class="col-xl-3 col-lg-12 col-md-12 col-sm-12  mb-1">
            <div class="mb-2 pt-2">
                <h5 class="card-title">{{ "Mailing Location"| get_label_lang:request.session.LANGUAGE_SESSION_KEY}}</h5>
                <table class="table table-bordered" id="mailing-location-details"></table>
                <a href="#" id="btn_mailingLocation" class="btn btn-primary mb-3">{{"Go to Mailing Location"| get_label_lang:request.session.LANGUAGE_SESSION_KEY}}</a>
            </div>
        </div>
        <div id="map-div" class="col-xl-6 col-lg-12 col-md-12 col-sm-12  mb-1">
            <div id="map" class="card shadow mb-3"></div>
            <span class="spinner spinner-border spinner-border-sm mr-3" id="spinner" role="status"
                aria-hidden="true"></span>
        </div>

    </div>
</div>